body {
   width:1000px;
   margin:5px auto;
}

label input {
   position:relative;
   top:2px;
   margin-right:5px;
}

#Cabecalho,
#MenuHorizontal,
#Corpo,
#Rodape {
   float:left;
   width:100%;
   margin-bottom:2px;
   display:inline;
}

#BottomTwoColumns {
   min-height:10px;
   float:left;
   display:inline;
   width:100%;
   display:inline;
}

#BottomCenterColumn {
   float:left;
   display:inline;
   width:100%;
}

#BottomLeftColumn {
   float:left;
   display:inline;
   width:72%;
}

#BottomRightColumn {
   float:left;
   display:inline;
   width:28%;
}

#Cabecalho {
   height:150px;
}

#MenuHorizontal {
  padding:10px 0;
}

#Corpo {
   padding:10px 0;
}

#Rodape {
  min-height:30px;
  position:relative;
}

#Esquerda 
{
   float:left;
   width:25%; 
   display:inline;
}

#Direita {
   float:right;
   width:25%; 
   display:inline;
}

#Centro {
   float:left;
   width:48%; 
   margin-left:10px;
   display:inline;
}

#CentroEsquerda
{
   display:inline;
   float:left;
   width:50%;
}

#CentroDireita {
   float:right;
   width:50%;
   display:inline;
}

.classFormatEditMenus {
    padding:5px;
    margin:5px;
}

#MenuHorizontal .classMenus {
   display:inline;
}

#CorpoSite {
   float:left;
   width:100%;
}

div.FormPopup {
   background:#E9E3D3;
   padding:10px;
   font:11px tahoma;
}

div.FormPopup div.FormTitle {
   background:#fff;
   padding:5px;
   text-align:center;
   border:1px dotted #000;
   font-weight:bold;
   margin-bottom:10px;
}

div.FormPopup div.Body div#Label {
   font-weight:bold;
}

div.FormPopup div.Body div#Campo {
   margin-top:3px;
   margin-bottom:10px;
}

div.FormPopup input,
div.FormPopup select {
   font:11px tahoma;
   padding:3px;
}

div.FormPopup div.Commands {
   text-align:right;
   margin-top:5px;
}

div.FormPopup div.Commands input {
   padding:5px 15px;
   font-weight:bold;
}

/********************************************
     Box para fotos no painel de controle
*********************************************/

div.BoxPictures {
   float:left;
   display:inline;
   margin:5px;
   min-height:145px;   
}

input.FieldLegenda {
   width:100px;
   margin:3px;
}

form div.BoxPictures {
   border:1px solid #ccc;
   background:#fefefe;
   min-height:178px;
}

div.CommandsPhoto {
   border-bottom:1px solid #ccc;
   background:#eee;
   padding:4px;
   font-weight:bold;
}

div.CommandsPhoto a {
   float:right;
}

.PictureCP {
   display:block;
   margin:5px;
   text-align:center;
   width:150px;
}

.PictureCP img {
   height:112px;
}
